probe::scheduler.wakeup
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.wakeup — Task is woken up

## Synopsis

    scheduler.wakeup

## Values

`task_cpu`

  cpu of the task being woken up

`task_tid`

  tid of the task being woken up

`task_priority`

  priority of the task being woken up

`task_pid`

  PID of the task being woken up

`name`

  name of the probe point

`task_state`

  state of the task being woken up

Prev | Up | Next
probe::scheduler.wait_task | Home | probe::scheduler.wakeup_new